/*
Theme Name: Moduator theme
Template: explore
Author: Rasmus Roos
Author URI: http://www.roosrasmus.ee
Description: See on teema.
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,featured-images,theme-options,blog,portfolio,footer-widgets,flexible-header
Version: 1.1.4.1614265254
Updated: 2021-02-25 17:00:54

*/

h1 {
  font-size: calc(0.2em + 5vmin);
  font-family: "Ubuntu", sans-serif;
}
h2 {
  font-size: calc(0.75em + 3vmin);
  font-family: "Ubuntu", sans-serif;
}
h4 {
  font-family: "Ubuntu", sans-serif;
}
p {
  font-size: calc(0.75em + 1.5vmin);
  color: black;
  font-family: ubuntu;
}
input[type="text"],
input[type="email"],
input[type="password"],
textarea,
input[type="url"] {
  margin-bottom: 0;
}
.inner-wrap {
  max-width: 100vw;
}
#header-text-nav-container {
  background-color: #333;
}
#header-text-nav-wrap {
  margin-right: 0;
}
#header-logo-image {
  padding-left: 10px;
}
.main-navigation ul li a {
  padding-right: 25px;
  font-size: 1em;
  font-family: ubuntu;
  border-right: 1px solid #ff8300;
}
.header-post-title-container {
  padding-right: 40px;
  padding-left: 40px;
  border-bottom: 1px solid #ff8300;
}
#main {
  padding-top: 0;
  max-width: 100vw;
  background-color: #f4edea;
}
#comments {
  margin-left: -10px;
  margin-right: 50px;
  background-color: #dadada27;
  -moz-box-shadow: 0.5px 0.5px 5px 5px #00026;
  -webkit-box-shadow: 0.5px 0.5px 5px 5px #00026;
  -o-box-shadow: 0.5px 0.5px 5px 5px #00026;
  box-shadow: 0.5px 0.5px 5px 5px #00026;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 5px 10px 0;
}
#respond form {
  margin-bottom: 0;
  margin-top: 0;
}
#respond form p {
  margin-bottom: 0;
  margin-top: 0;
}
.footer-widgets-area {
  padding-top: 50px;
  padding-left: 30px;
}
#primary {
  padding: 15px 30px;
}
#header-text-nav-container-sticky-wrapper {
  margin-right: 0;
}
.footer-widgets-wrapper {
  background-color: #333;
}
.footer-socket-wrapper {
  background-color: #011936;
}
html,
body {
  max-width: 100% !important;
  overflow-x: hidden !important;
}
.container {
  padding-right: 5vw;
  padding-left: 5vw;
}
.valge {
  color: White;
}
::-moz-selection {
  color: white;
  background-color: #ff8300;
}
::selection {
  color: white;
  background-color: #ff8300;
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.mustax {
  background-color: #333 !important;
}
.explore-button:hover {
  color: white;
  background-color: #011936;
  -moz-box-shadow: 0 0 4px #ff8300;
  -webkit-box-shadow: 0 0 4px #ff8300;
  -o-box-shadow: 0 0 4px #ff8300;
  box-shadow: 0 0 4px #ff8300;
}
.wp-block-cover {
  height: calc(100vh - 30px);
}
.copyright {
  padding-left: 30px;
}
.page-id-2 #header-text-nav-container {
  max-width: 100vw;
  background-color: transparent;
  -moz-transition: background 2s;
  -webkit-transition: background 2s;
  -o-transition: background 2s;
  transition: background 2s;
  background-image: -o-linear-gradient(
    top,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 0, 0, 0.6643032212885154) 22%,
    rgba(0, 0, 0, 0) 100%
  );
  background-image: linear-gradient(
    180deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 0, 0, 0.6643032212885154) 22%,
    rgba(0, 0, 0, 0) 100%
  );
}
.page-id-2 #masthead {
  width: 100vw;
  background-color: transparent !important;
  position: absolute;
  z-index: 200;
}
.main-navigation ul li:last-child {
  font-weight: 700;
}
.entry-content {
  padding-right: 80px;
  padding-left: 10px;
}
.no_sidebar_full_width #primary .entry-content > .alignwide,
.no_sidebar_content_centered #primary .entry-content > .alignwide {
  margin-left: 0;
  margin-right: 0;
}
.parallax {
  position: relative;
  min-height: calc(100vh - 30px);
  -moz-transition: all 1s;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  background-attachment: fixed;
  background-image: url("http://www.moduator.ee/images/banner/laagrid.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.parallax:after {
  width: 100%;
  content: "\A";
  top: 0;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  left: 0;
  opacity: 1;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.absolute {
  position: absolute;
}
.herotekst {
  color: white;
  top: 30vh;
  left: 10vw;
}
.herotekst em {
  font-size: calc(0.1em + 4vmin);
  font-style: normal;
}
.padding {
  padding-top: 50px;
  padding-bottom: 50px;
}
.tutvustus {
  width: calc(0.75em + 90vmin);
  margin: 50px auto;
}
.tutvustusSektsioon {
  border-bottom: 1px solid #ff8300;
  background-color: #333;
  position: relative;
  -moz-box-shadow: 0 -9px 29px 5px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 -9px 29px 5px rgba(0, 0, 0, 0.7);
  -o-box-shadow: 0 -9px 29px 5px rgba(0, 0, 0, 0.7);
  box-shadow: 0 -9px 29px 5px rgba(0, 0, 0, 0.7);
  border-top: 1px solid #ff8300;
}
.tutvustus p {
  color: white;
}
.tutvustus h2 {
  color: white;
}
.timkenSektsioon {
  color: white;
  background-color: #ff8300;
}
.firmaLogod {
  margin-left: 0.7rem;
}
.firmaLogod img {
  max-width: 17%;
  background-color: #fff6e;
  -moz-box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.3);
  -o-box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.3);
}
.firmaLogod a {
  padding: 8px;
}
.firmaLogod img:hover {
  background-color: #fff;
}
.gridLogod {
  display: grid;
  -ms-grid-columns: minmax(120px, 442px) 2fr;
  grid-template-columns: minmax(120px, 442px) 2fr;
}
.centreText {
  text-align: center;
}
.nool {
  cursor: pointer;
  color: white;
  top: 80vh;
  left: calc(50vw - 50px);
  animation: shake 1s infinite alternate;
  padding: 30px;
}
@-webkit-keyframes shake {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes shake {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
.fa-angle-double-down {
  text-shadow: 1px 1px 1px #000;
}
.fa-angle-double-down:hover {
  -moz-transition: text-shadow 0.8s;
  -webkit-transition: text-shadow 0.8s;
  -o-transition: text-shadow 0.8s;
  transition: text-shadow 0.8s;
  text-shadow: -1px -1px 15px #ff840060, 1px -1px 15px #ff830060,
    -1px 1px 15px #ff830060, 1px 1px 15px #ff830060;
}
.herobanner > h1 {
  text-shadow: 1px 1px 1px #000;
}
#tootekataloog {
  background-color: #f4edea;
}
.tutvuMeie {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  border-bottom: 1px solid #ff8300;
  background-color: #011936;
}
.tutvuMeie h3 {
  line-height: 15px;
}
.kiriValgeks {
  color: white;
}
.tutvuMeie b {
  font-size: 25px;
}
.lisainfoSaamiseks {
  padding-top: 10px;
}
.tutvuMeie .nool {
  padding: 0;
}
.gridContainer {
  width: 80%;
  padding-top: 2em;
  padding-bottom: 2em;
  display: grid;
  -ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr 10px 1fr;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 10px;
  margin: auto;
}
.gridItem {
  text-align: center;
  height: 255px;
  -moz-box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034),
    0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06),
    0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086),
    0 100px 80px rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034),
    0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06),
    0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086),
    0 100px 80px rgba(0, 0, 0, 0.12);
  -o-box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034),
    0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06),
    0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086),
    0 100px 80px rgba(0, 0, 0, 0.12);
  box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034),
    0 
6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06),
    0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086),
    0 100px 80px rgba(0, 0, 0, 0.12);
}
.gridItem img {
  width: 150px;
  margin-bottom: 0;
  height: 150px;
  background-color: white;
  border: 3px solid #ff8300;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
}
.textWrapper {
  text-align: center;
  color: white;
  height: 87px;
  background-color: #011936;
  position: relative;
  bottom: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.textWrapper h4,
h5,
h6 {
  padding-top: 5px;
  font-size: 1.6em;
  color: white;
}
.popup {
  display: inline-block;
  font-size: 12px;
  cursor: pointer;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.popup .popuptext {
  margin-left: -200px;
  width: 30vw;
  text-align: center;
  color: #fff;
  top: 100%;
  background-color: #555;
  position: absolute;
  left: 50%;
  z-index: 1;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  visibility: hidden;
  padding: 8px 0;
}
.popup .show {
  visibility: visible;
  animation: fadeIn 1s;
  -webkit-animation: fadeIn 1s;
}
.popup .hide {
  visibility: hidden;
  animation: fadeIn 1s;
  -webkit-animation: fadeIn 1s;
}
from {
  opacity: 0;
}
to {
  opacity: 1;
}
.backgroundImg {
  background-image: -o-linear-gradient(
      top,
      rgba(255, 131, 0, 1) 0%,
      rgba(51, 51, 51, 0.44021358543417366) 100%
    ),
    url("../../../wp-content/uploads/ladueest.jpg");
  background-image: linear-gradient(
      180deg,
      rgba(255, 131, 0, 1) 0%,
      rgba(51, 51, 51, 0.44021358543417366) 100%
    ),
    url("../../../wp-content/uploads/ladueest.jpg");
  background-position: right;
  background-repeat: no-repeat;
  background-size: contain;
}
#site-title,
.site-title,
#site-title a,
.site-title a,
.entry-title,
.entry-title a,
h1,
h2,
h3,
h4,
h5,
h6,
.widget-title {
  font-family: ubuntu !important;
}
#comments h3 {
  padding-bottom: 0;
}
@media screen and (max-width: 1512px) {
  .popup .popuptext {
    left: 50%;
  }
}
@media screen and (max-width: 1500px) {
  .inner-wrap {
    width: 100%;
  }
  .widget {
    padding-left: 20px;
  }
}
@media only screen and (max-device-width: 1366px) {
  .parallax {
    background-attachment: scroll;
  }
}
@media screen and (max-width: 1308px) {
  .inner-wrap {
    width: 100%;
  }
  .widget {
    padding-left: 10px;
  }
}
@media screen and (max-width: 1269px) {
  .gridContainer {
    width: 80%;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr;
    grid-template-columns: repeat(4, 1fr);
  }
}
@media screen and (max-width: 1078px) {
  .copyright {
    padding-left: 0;
  }
}
@media screen and (max-width: 1024px) {
  .gridContainer {
    width: 90%;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr;
    grid-template-columns: repeat(3, 1fr);
  }
  .popup .popuptext {
    left: 75%;
  }
}
@media screen and (max-width: 937px) {
  .tg-one-half,
  .tg-one-third,
  .tg-one-fourth {
    width: 100%;
    float: none;
    margin: 0;
  }
  #primary,
  #secondary {
    width: 100%;
    float: none;
    margin: 0;
  }
  .left_sidebar #primary {
    float: none;
  }
  .left_sidebar #tertiary {
    width: 100%;
    float: none;
  }
  .both_sidebar #primary,
  .both_sidebar #secondary,
  .both_sidebar #content,
  .both_sidebar #tertiary {
    width: 100%;
    float: none;
  }
  #header-right-section {
    float: none;
  }
  #site-navigation {
    float: none;
  }
  .menu-toggle,
  .main-navigation.toggled .menu-primary-container {
    display: block;
    cursor: pointer;
  }
  .main-navigation ul {
    display: none;
  }
  .main-navigation {
    padding-top: 0;
  }
  .menu-toggle:before {
    padding-top: 22px;
    padding-right: 8px;
    float: right;
    font-size: 22px;
    color: #ff8300;
    content: "\f0c9";
    font-family: fontawesome;
  }
  .one-page-menu-active .menu-toggle:before {
    top: -17px;
  }
  .menu-primary-container {
    clear: both;
  }
  .menu-primary-container > ul > li > a,
  .menu > ul > li > a {
    line-height: 50px;
    line-height: 1;
    height: 88px;
    height: auto;
  }
  .menu-primary-container ul ul li {
    padding-right: 0;
  }
  #masthead .menu-primary-container li a {
    width: auto;
    display: block;
    font-size: 16px;
    line-height: 24px;
    color: #d5d5d5;
    height: auto;
    border-bottom: 1px solid #444;
    padding: 10px;
  }
  .better-responsive-menu .menu li .sub-toggle,
  .better-responsive-menu .menu li ul li .sub-toggle {
    width: 20px;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    cursor: pointer;
    color: #fff;
    top: 8px;
    height: 20px;
    right: 15px;
    background-color: #4cb0c6;
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
  }
  .better-responsive-menu .menu li .sub-toggle .fa,
  .better-responsive-menu .menu li:hover .sub-toggle .fa {
    color: #fff !important;
  }
  .better-responsive-menu .menu li ul li .sub-toggle {
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
  }
  .better-responsive-menu .menu li .sub-toggle:hover {
    background-color: #3a9eb4;
  }
  .better-responsive-menu #site-navigation {
    position: relative;
  }
  .better-responsive-menu .main-navigation a {
    float: none;
  }
  .better-responsive-menu .main-navigation ul.menu,
  .better-responsive-menu .main-small-navigation ul.menu {
    width: 100%;
    top: 100%;
    background-color: #303440;
    left: 0;
    z-index: 9;
  }
  .better-responsive-menu .main-navigation ul li ul {
    width: 100%;
    position: unset;
  }
  .better-responsive-menu .main-navigation ul li ul li {
    border: none;
  }
  .better-responsive-menu .main-navigation li,
  .better-responsive-menu .main-small-navigation li {
    width: 100%;
    text-align: left;
    position: relative;
    padding: 0;
  }
  .better-responsive-menu .main-navigation ul li:hover ul,
  .better-responsive-menu .main-navigation ul ul li:hover ul,
  .better-responsive-menu .main-navigation ul ul ul li:hover ul,
  .better-responsive-menu .main-navigation ul ul ul ul li:hover ul,
  .better-responsive-menu .main-navigation ul ul ul ul ul li:hover ul {
    display: none;
  }
  .better-responsive-menu .main-navigation ul li ul,
  .better-responsive-menu .main-navigation ul li:hover ul ul,
  .better-responsive-menu .main-navigation ul ul li:hover ul ul,
  .better-responsive-menu .main-navigation ul ul ul li:hover ul ul,
  .better-responsive-menu .main-navigation ul ul ul ul li:hover ul ul {
    background-color: rgba(0, 0, 0, 0);
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
  }
  .better-responsive-menu .main-navigation ul li ul::before {
    display: none;
  }
  .better-responsive-menu #masthead .main-navigation ul li ul li a {
    padding-left: 20px;
  }
  .better-responsive-menu #masthead .main-navigation ul li ul li ul li a {
    padding-left: 40px;
  }
  .no_sidebar_content_centered #primary .entry-content > .alignwide {
    margin-left: -10px;
    margin-right: -10px;
  }
}
@media screen and (max-width: 857px) {
  .gridLogod {
    -ms-grid-columns: minmax(60px, 442px);
    grid-template-columns: minmax(60px, 442px);
    -ms-grid-rows: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }
  .gridLogod > *:nth-child(1) {
    grid-row: 1;
    -ms-grid-row: 1;
    grid-column: 1;
    -ms-grid-column: 1;
  }
  .gridLogod > *:nth-child(2) {
    grid-row: 2;
    -ms-grid-row: 2;
    grid-column: 1;
    -ms-grid-column: 1;
  }
  .firmaLogod img {
    max-width: 20%;
  }
}
@media screen and (max-width: 768px) {
  .gridContainer {
    width: 90%;
    -ms-grid-columns: 1fr 10px 1fr;
    grid-template-columns: repeat(2, 1fr);
  }
  .popup .popuptext {
    margin-left: -190px;
    width: 40vw;
    left: 80%;
  }
}
@media screen and (max-width: 555px) {
  .popup .popuptext {
    margin-left: -140px;
    width: 40vw;
    left: 80%;
  }
}
@media screen and (max-width: 400px) {
  .gridContainer {
    width: 100%;
    -ms-grid-columns: 1fr 10px 1fr;
    grid-template-columns: repeat(2, 1fr);
  }
  .gridItem img {
    max-width: 100px;
    margin-bottom: 0;
    background-color: white;
    border: 3px solid #ff8300;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    max-height: 100px;
    padding: 10px;
  }
  .gridItem {
    height: 200px;
  }
  .textWrapper h4,
  h5,
  h6 {
    font-size: 1.4em;
  }
  .popup .popuptext {
    margin-left: -145px;
    left: 90%;
  }
}
